User: Password:
|
|
Subscribe / Log in / New account

The LWN security vulnerabilities database

The LWN security vulnerabilities database

Please note that additions to this database ceased in February 2017.

Vulnerabilities with recent alerts

IDUpdatePackage(s) Description
715264 February 22, 2017 php7 php: two vulnerabilities
715263 February 22, 2017 profanity profanity: user impersonation
715171 February 22, 2017 tomcat6, tomcat7 tomcat: denial of service
715170 February 22, 2017 libplist libplist: three vulnerabilities
715169 February 22, 2017 redis redis: code execution
715268 February 22, 2017 linux, linux-snapdragon, kernel kernel: two vulnerabilities
715168 February 22, 2017 qemu qemu: multiple vulnerabilities
715266 February 22, 2017 kernel kernel: privilege escalation
715167 February 22, 2017 nagios-core nagios-core: privilege escalation
715165 February 22, 2017 dropbear dropbear: code execution
715162 February 22, 2017 kernel kernel: information disclosure
715166 February 22, 2017 libass libass: denial of service
715036 February 22, 2017 python-peewee python-peewee: largely unspecified
715039 February 22, 2017 mupdf mupdf: denial of service
715042 February 22, 2017 netpbm netpbm: three vulnerabilities
715041 February 22, 2017 jitsi jitsi: user spoofing
715043 February 22, 2017 firebird firebird: access restriction bypass
715044 February 22, 2017 mupdf mupdf: two vulnerabilities
715038 February 22, 2017 zoneminder zoneminder: information disclosure
715035 February 22, 2017 wireshark wireshark: denial of service

Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds